.top-banner {
	height: 350px;
}

.welcome-content {
	border-bottom: 1px solid #000;
}

.welcome-content .bottom-content,
.welcome-content .left-right-content > div {
	font-family: 'apertoFontBolder';
}

.welcome-content .left-right-content > div {
	width: 48%;
}

.welcome-content .left-right-content .right {
	margin-left: 4%;
}

.welcome-content .left-right-content a,
.main-content .right a {
	color: #337ab7;
	text-decoration: underline;
}

.welcome-content .bottom-content h3 {
	margin: 0;
	font-size: 1.6em;
	font-weight: 500;
}

.main-content > div {
	width: 48%;
}

.main-content .right > :not( h3 ) {
	font-family: 'apertoFontBolder';
	font-size: 1.2em;
}

.main-content .right h3 {
	font-weight: 500;
	margin-top: 0;
	font-size: 2.5em;
	margin-bottom: -3px;
	line-height: 1;
}

.main-content .left img {
	width: 100%;
	height: auto;
}

.gallery-wrapper .col {
	width: 32%;
	float: right;
}

.gallery-wrapper .col:not(:last-child) {
	margin-left: 2%;
}

.gallery-wrapper .col a:not(:last-child) {
	margin-bottom: 15px;
}

.gallery-wrapper .col a:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.gallery-wrapper .col img {
	width: 100%;
	height: auto;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border: 1px solid #fff;
}

@media only all and ( max-width: 1000px ) {
	
	.main-content > div {
		width: 100%
	}
	
	.main-content .right {
		margin-bottom: 20px;
	}
	
}

@media only all and ( max-width: 650px ) {
	
	.gallery-wrapper .col {
		width: 48%;
	}
	
	.gallery-wrapper .col:not(:last-child) {
		margin-left: 4%;
	}
	
}

@media only all and ( max-width: 600px ) {
	
	.welcome-content .left-right-content > div {
		width: 100%;
	}
	
	.welcome-content .left-right-content .right {
		margin-left: 0;
		margin-bottom: -1em;
	}
	
}

@media only all and ( max-width: 450px ) {
	
	.gallery-wrapper .col {
		width: 100%;
	}
	
	.gallery-wrapper .col:not(:last-child) {
		margin-left: 0;
	}
	
}